<mcconfig>
    <BankwiseLogic value="1"/>
    <OpenPagePolicy value="1" />
    <MaxNrOfTransactions value="16" />
    <Scheduler value="FR_FCFS" />
    <Capsize value="5" />
    <PowerDownMode value="NoPowerDown" />
    <PowerDownTimeout value="100" />
    <ControllerCoreRefDisable value="0"/>
    <ControllerCoreRefForceMaxPostponeBurst value="0"/>
    <ControllerCoreRefEnablePostpone value="0"/>
    <ControllerCoreRefEnablePullIn value="0"/>
    <ControllerCoreRefMaxPostponed value="8"/>
    <ControllerCoreRefMaxPulledIn value="8"/>

    <ControllerCoreRefDisable value="0"/>
    <ControllerCoreRGR value="1"/>
    <ControllerCoreRefNumARCmdsIntREFI value="8192"/>
    <ControllerCoreRGRRowInc value="1"/>
    <!-- New commands using starndard timing values -->
    <!--
    <ControllerCoreRGRtRASBInClkCycles value="34"/>
    <ControllerCoreRGRtRRDB_LInClkCycles value="8"/>
    <ControllerCoreRGRtRRDB_SInClkCycles value="8"/>
    <ControllerCoreRGRtRPBInClkCycles value="18"/>
    <ControllerCoreRGRtRCBInClkCycles value="52"/>
    <ControllerCoreRGRtFAWBInClkCycles value="37"/>
    -->
    <!-- New commands using optimal timing values -->
    <ControllerCoreRGRtRASBInClkCycles value="22"/>
    <ControllerCoreRGRtRRDB_LInClkCycles value="2"/>
    <ControllerCoreRGRtRRDB_SInClkCycles value="2"/>
    <ControllerCoreRGRtRPBInClkCycles value="15"/>
    <ControllerCoreRGRtRCBInClkCycles value="37"/>
    <ControllerCoreRGRtFAWBInClkCycles value="0"/>
    <!-- Select the banks you want to refresh. 1: yes, 0: no (max. 16 banks) -->
    <ControllerCoreRGRB0  value="1"/>
    <ControllerCoreRGRB1  value="1"/>
    <ControllerCoreRGRB2  value="1"/>
    <ControllerCoreRGRB3  value="1"/>
    <ControllerCoreRGRB4  value="1"/>
    <ControllerCoreRGRB5  value="1"/>
    <ControllerCoreRGRB6  value="1"/>
    <ControllerCoreRGRB7  value="1"/>
    <ControllerCoreRGRB8  value="0"/>
    <ControllerCoreRGRB9  value="0"/>
    <ControllerCoreRGRB10 value="0"/>
    <ControllerCoreRGRB11 value="0"/>
    <ControllerCoreRGRB12 value="0"/>
    <ControllerCoreRGRB13 value="0"/>
    <ControllerCoreRGRB14 value="0"/>
    <ControllerCoreRGRB15 value="0"/>
</mcconfig>

